@charset "shift_jis";
/* CSS Document */

body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, ul, li, ol, table, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0px;
	padding: 0px;
}
h2 {
	font-family: A1 Mincho;
}
body {
	font-size: 12px;
	color: #CCC;
	line-height: 150%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	background-color: #1C1C1C;
}
body img {
	vertical-align: bottom;
	border-style: none;
}
a {
	color: #CCC;
	text-decoration: none;
}
a:hover {
	color: #FFF;
	text-decoration: underline;
}

.under  {
	background-image: url(../common/back_2.jpg);
	background-repeat: repeat-x;
}
.head {
	background: url(../common/back_1.jpg) repeat-x;
}

#header {
	background: url(../common/back_1.jpg) repeat-x center top;
	height: 99px;
}
#headerArea {
	height: 99px;
	width: 911px;
	margin: 0px auto;
	background: url(../common/hd_bg.jpg) no-repeat left top;
}
#headerArea_top {
	height: 27px;
	text-align: right;
	padding-right: 38px;
	margin: 0px;
}
#headerArea_bottom {
	height: 72px;
	margin: 0px;
	width: 911px;
}
#headerArea_logo {
	margin: 0px;
	float: left;
	padding-left: 5px;
}
#headerArea_navi {
	margin: 0px;
	float: right;
	padding-right: 6px;
}
#headerArea_navi li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#footer  {
	background-image: url(../common/back_2.jpg);
	background-repeat: repeat-x;
}
#footerArea  {
	height: 64px;
	width: 911px;
	margin: 0px auto;
}

#main {
	margin: 0px;
}
#mainInner {
	margin: 0px auto;
	background: url(../common/mainInner_bg.jpg) repeat-y center top;
	width: 911px;
}
#titleImg {
	padding-left: 5px;
	padding-right: 6px;
	background: url(../common/title_bg.jpg) no-repeat center top;
}
.content {
	margin-left: 5px;
	margin-right: 6px;
}

.totop {
	text-align: right;
	width: 620px;
	clear: both;
}
.st01 {
	font-size: 14px;
	font-weight: bold;
}
.st {
	font-size: 14px;
	font-weight: bold;
	background: url(../etc/img/st_bg.jpg) no-repeat left top;
	height: 37px;
	width: 610px;
	padding-top: 12px;
	padding-left: 10px;
}



.clear {
	clear: both;
}
#sidenavi {
	float: left;
	width: 200px;
}
#sidenavi li {
	list-style: none;
}
#contentBox {
	float: right;
	width: 700px;
}

#bnr1 {
	margin-top: 9px;
	margin-bottom: 0px;
}
#bnr2 {
	background: url(../common/sn_bnr2.jpg) no-repeat center top;
	height: 60px;
	width: 200px;
	padding-top: 39px;
	margin-top: 9px;
	margin-bottom: 0px;
}
#sn_bnr2_1 {
	margin-left: 7px;
}
#sn_bnr2_2 {
	margin-left: 2px;
}
#sn_bnr2_3 {
	margin-left: 2px;
}
#bnr3 {
	margin-top: 9px;
	margin-bottom: 0px;
}



.contentInner {
	margin-top: 30px;
	margin-left: 40px;
	margin-right: 20px;
}
.contentInner2 {
	margin-top: 10px;
	margin-left: 40px;
	margin-right: 20px;
}
.contentInner_place {
	margin-left: 40px;
	margin-right: 20px;
	background: url(../company/img/place_bg.jpg) no-repeat center top;
	padding-top: 20px;
}
.place_btn1 {
	margin-top: 200px;
	text-align: right;
	padding-right: 34px;
}.place_btn2 {
	margin-top: 50px;
}



#contentInner_sitemap {
	margin-left: 40px;
	margin-right: 20px;
	padding-top: 20px;
	padding-left: 40px;
	padding-right: 30px;
}
#contentInner_sitemap .sst {
	margin-bottom: 10px;
}
#contentInner_sitemap a {
	color: #CCC;
	text-decoration: none;
}
#contentInner_sitemap a:hover {
	color: #FFF;
	text-decoration: underline;
}
#contentInner_sitemap ul {
	margin-left: 20px;
	margin-bottom: 20px;
}
#contentInner_sitemap li {
	padding-left: 20px;
	margin-bottom: 8px;
	background: url(../etc/img/sitemap_mark.jpg) no-repeat left 4px;
	list-style: none;
}
#contentInner_sitemap li.sub {
	margin-left: 20px;
	margin-bottom: 8px;
	background: url(../etc/img/sitemap_mark.jpg) no-repeat left 4px;
	list-style: none;
}

#leftArea {
	float: left;
	width: 250px;
}

#rightArea {
	float: right;
	width: 250px;
}
